ExHeader_AccessControlInfo Struct Reference

The access control information of a title. More...

`#include <exheader.h>`

## Data Fields

ExHeader_Arm11SystemLocalCapabilities | local_caps
| ARM11 system-local capabilities, see ExHeader_Arm11SystemLocalCapabilities.
ExHeader_Arm11KernelCapabilities | kernel_caps
| ARM11 kernel capabilities, see ExHeader_Arm11SystemLocalCapabilities.
ExHeader_Arm9AccessControl | access_control
| ARM9 access control, see ExHeader_Arm9AccessControl.

## Detailed Description

The access control information of a title.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h